apiVersion: v1
kind: Secret
metadata:
    name: ioteer-dragino
stringData:
    DST_INFLUX_DB: ENC[AES256_GCM,data:iMXUSdSrtg==,iv:kn2GnzErTeTidraH/x6WwOYCuf+INkHUcOJcj/r/xGQ=,tag:SVJu6glO0VmH+D9gSAImQA==,type:str]
    DST_INFLUX_HOST: ENC[AES256_GCM,data:xiO3UiLTsC00wjqsGIYc,iv:sB4rA+qD/ZMlZNHSrPbL+jQulOA3LPEIE+9GvnaKjMc=,tag:FtDe3B1+nhyatamBvZypoA==,type:str]
    DST_INFLUX_PASS: ENC[AES256_GCM,data:lbIBh+u+qV/qdwYL0sg48Ne0v2E=,iv:YVn9WxZOoR9TgBzbvljLpTqxYO+WPPDTHYi6OvVSjHY=,tag:DvacJzfnZzL2jkMgJF5nzw==,type:str]
    DST_INFLUX_USER: ENC[AES256_GCM,data:Mhj9UCBh,iv:bI5nJ+ljBBNr12vlDyHxLX/CGhucpq+fKc5cZmgdeyg=,tag:KqfvC/St7U2Jf89676UIXA==,type:str]
    DST_MQTT_HOST: ENC[AES256_GCM,data:LxzubcvtbgJHIUeNQQ==,iv:Ixsm7DXHJNdadAAEY/SyOV0ON1GHEPs50lXdLGGVJsA=,tag:nJlnq3PZ9IfzT7Ywz57/Og==,type:str]
    DST_MQTT_PASS: ENC[AES256_GCM,data:jNNzPSRJLk32o/KF,iv:O1zQPLSD6rJ7KhfBmroRfCs1urACjEpsAWZNXz2PUeQ=,tag:+IOOKz/EQojhB5s9dNqFug==,type:str]
    DST_MQTT_USER: ENC[AES256_GCM,data:FOkOC0jlX8ZDC8M=,iv:JPTv7JT/ThvqK1GJ/9r+6YCa8UgJc2NNUbMkNG0pniE=,tag:Ul8EMTjK9bVJXq8vmhjqmw==,type:str]
    DST_TRACCAR_URL: ENC[AES256_GCM,data:E5XnaBGKpu5S8tGdspB+D8boFkTzWSEaB2PHY4bU9A==,iv:/fpYEpfScL6MfwSZvDu6UoEz6fmN3dR7AczeacWCoAA=,tag:plhHDDYhTVoaOsElQP6bRQ==,type:str]
    HC_PING_URL: ENC[AES256_GCM,data:3hl1OJuAha9C2oVPV2LQjqASkBJC773q0wWYwk9lZ3ZQSSRZpuwdthsNwphlO9CoX20CEDR4waE=,iv:n29YEKFGD/0EXbaURCp98YUD6+8/zJbF5GgCdmzwzE8=,tag:4+URIAKUoeOqe3DgoJmLxA==,type:str]
    SRC_MQTT_HOST: ENC[AES256_GCM,data:hSIYojq6QIfmTbEge3235fEyL3gkDrfGutEj,iv:FR5UlnvAnSbANo1vvprTxd8dwwelCYGEca5sx2IqzL0=,tag:nz3tCPE5d1eRrsbl26Et8w==,type:str]
    SRC_MQTT_PASS: ENC[AES256_GCM,data:qN0L60pQyMJG/tUdx448rc7TqdVtub+90+uadRo9CKOqSmw9aTVypZBgINLkEChuC70gst/Oudnum5v3LYApdhVN2UudI6TBwn1TIG47l8BFfK9gon/ecVJGhnQ6gPW7wrA=,iv:X3i+IDQegN5l7ZBdabkYsMivX9xnjEU/DOY7PeN3InE=,tag:aKTXWoJB7ailMIbfKA00ug==,type:str]
    SRC_MQTT_USER: ENC[AES256_GCM,data:pJyTviEmULFHBX0AWX79vGTA,iv:fzgCsX17Z2siC9xkeAn2quP16Vts8i6p+9Pyzf4ujs8=,tag:MD9asRGQ1d3qlzNQ8QUQ5g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBrM1luYUJzQWo4SG1oSmNh
            bVN3OFMvb3ppUUJiMFlLaEdMVWFCa2tVTDFjCnI3UmNMbE1ZM3dXeWI1aXdzQWZx
            UGVQV0ZqVWZHMWpiWDFVL2s5V2RXNjgKLS0tIEFNVDBVOE1xdDFkTUdCUjZwVGdr
            bjhiZ3BxSjRDYzgrQ1hRUTE5T2dobVkKdSJgEl3HOlnIhh4vdaCHhrlDJ3iVvhnq
            wLqHvH83MZP0VClOJTUA3NQ9xXalz71ybokFub2gRILNdJN9zzmrdQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-28T19:30:28Z"
    mac: ENC[AES256_GCM,data:4D0tT1hRbvF4Ior4+ALjW3U4JLcTP+k9i3Zkkjzh5qdw4XyJBZ9I4yCmcy8f8QQ3xm/hb5usG6Zmxyoe/Jg2A6OjBYvlbI+W9LMA9wmkzqVcsTB00KVRm5+fW1akIWqHangE3COSHsSfhGH8qyJTB+nq08JnHa5TqeSqVMdxkiw=,iv:lAeEQ0bB9AnO8E3M1yMAnkMxfef4XACac1XW9VKsNJE=,tag:MVK++xGz5jj91NF7ssx3Sg==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
